Skip to Content
0
Former Member
Jan 28, 2011 at 08:28 PM

Actualizar a SAP GUI 7.20 (SAPLOGON)

447 Views

Buen día colegas BASIS, que opinan de este caso:

solicite al encargado del sistema que me proporcionara la ultima versión del SAP GUI basándome en lo que dice esta nota: 1412821.

Esto fue lo que le escribí:

>Estaba revisando las notas de SAP acerca del SAP GUI y SAP recomienda para el windows 7 tener mínimo el parche 15

En mi caso yo tengo el 9 y creo que es el que se le ha estado poniendo a todas las maquinas.

Además todo esto SAP está planeando dejar de darle mantenimiento a la versión de SAPLOGON 710 y recomienda cambiarse de ya a la versión 7.20:

(Nota 147519)

* SAP GUI for Windows 7.10 will reach end of support soon (on 12th of April 2011).

https://websmp104.sap-ag.de/~sapidb/011000358700000622252010E

Me podrían ayudar a conseguirme el parche para la versión 15 o mejor aun de una vez la versión 7.20 con el ultimo parche?

De antemano gracias, quedo en espera de su respuesta

<

Esto fue lo que me respondió la persona de BASIS:

>Es correcto lo que comentan en la nota con respecto a la versión de SAP LOGON, sin embargo por la versión que aun tenemos de R3 SAP 6.0 EHP 3, es más que suficiente tener la versión 710 de SAP GUI con la última versión del parche de servicio (Compatibilidad de Versión de DynPro) esta versión que está distribuida, si alguien tiene la anterior a 7.10 favor de levantar track.

Solo he actualizado SAP GUI en equipos donde encuentro DUMPs en R3 que hacen mención a la ejecución de DynPros en la parte cliente y con ello quedan resueltos. Actualmente yo tengo la versión 7.20 y estoy realizando pruebas, lo que te puedo comentar hasta el momento es que ocupa más memoria que la 7.10.

En conclusión no veo una cuestión técnica de fallo.

<

En mi opinión creo que la respuesta que me da no justifica para nada, el no actualizar el SAP Logon como lo recomienda SAP especialmente ya que he tenido varios casos en reportes que como el dice se han tenido que actualizar las versiones de las maquinas de los usuarios debido a que los reportes fallan en la ejecución por este motivo y también me parece que si SAP esta sacando actualizaciones y nuevas versiones para sus aplicaciones por algo lo hace y lo correcto es tener los sistemas actualizados con las ultimas versiones.

Gracias por sus comentarios,

Saludos.